.bodybj{background:#f8f8f8;padding-bottom:5.8vw}
    .subBannerText{flex-direction: column;}
    .subBannerHzs{position: absolute;top: 75%;}
    .subBannerHzs a{
      font-size: clamp(18px, 1.4vw, 24px);cursor:pointer;display: inline;color:#fff;
      padding: 0 20px 3px;border: 1px solid #ddd;background-color: rgba(0, 0, 0, .3);border-radius: 1.2em;
    }
    .boxMax3 {width: 80%;max-width: 1400px;display: block;margin: 0 auto;position: relative;}
    .navTitle i{background: #1fb1f9;height: 3px;display: block;width: clamp(48px, 5vw, 78px);margin: 10px auto 0;}
    .proliangdian{
      width:100%;background: url(../images/pro4/bj1.jpg) no-repeat center / cover;overflow: hidden;
      padding: 5.8vw 0;position:relative
    }
    .proliangdian_con{width:50%;overflow: hidden;display: flex;flex-wrap: wrap;padding: 0 35px;box-sizing: border-box;}
    .proliangdian_line{height:1px;background:#ddd;width: 44%;overflow: hidden;margin: 15px 0 15px 3%;}
    .proliangdian_item{
      width:50%;overflow: hidden;display: flex;color:#000;height:150px;box-sizing: border-box;padding:30px;
    }
    .proliangdian_item:nth-child(1),.proliangdian_item:nth-child(3){border-right:1px solid #ddd;}
    .proliangdian_item img{width: 3.645vw;height: 3.645vw;}
    .proliangdian_item_t{margin-left:5px}
    .proliangdian_item_t h3,.proys-item-con h4 {font-size: clamp(16px, 1.145vw, 22px);line-height: 1.5em;}
    .proliangdian_item_t p,.proys-item-con p{font-size: clamp(12px, 0.9375vw, 14px);color: #888;line-height: 2;}

    .proyslist{width: 100%;height: 28vw;max-height: 560px;overflow: hidden;display:flex;justify-content:space-between;}
    .proys-item{width:19%;border-radius:20px;overflow:hidden;position:relative;cursor:pointer;}
    .proys-item-imgbj{width:100%;height:100%;transition:transform 1s;position:absolute;z-index:1}
    .proys-item:nth-child(1) .proys-item-imgbj{background: url(../images/pro4/ys1.jpg) no-repeat bottom / cover;}
    .proys-item:nth-child(2) .proys-item-imgbj{background: url(../images/pro4/ys2.jpg) no-repeat bottom / cover;}
    .proys-item:nth-child(3) .proys-item-imgbj{background: url(../images/pro4/ys3.jpg) no-repeat bottom / cover;}
    .proys-item:nth-child(4) .proys-item-imgbj{background: url(../images/pro4/ys4.jpg) no-repeat bottom / cover;}
    .proys-item:nth-child(5) .proys-item-imgbj{background: url(../images/pro4/ys5.jpg) no-repeat bottom / cover;}
    .proys-item:hover .proys-item-imgbj{transform:scale(1.1);}

    .proys-item-bj{position: absolute;width: 100%;height: 100%;top: 0;background: linear-gradient(to bottom, #2961b1 0%, #2961b1 30%, rgba(41, 97, 177, 0) 80%);z-index:3}
    .proys-item-con{position: absolute;top: 0;width: 100%;z-index: 10;overflow: hidden;box-sizing: border-box;padding: 50px 30px;}
    .proys-item-con img{width: 3vw;height: 3vw;}
    .proys-item-con h4,.proys-item-con p{color:#fff}
    .proys-item-line{height:1px;background:#ddd;width: 70%;overflow: hidden;margin: 15px 0;}

    .procasebj{padding-bottom:5.8vw;background: linear-gradient(to bottom, #ffffff 0%, #f6f8fa 100%);}

    .p4caseList{display:flex;justify-content:space-between;}
    .p4caseList a{width:24%;border-radius:10px;overflow:hidden;position:relative;}
    .p4fmimg{width: 100%;max-height: 300px;overflow: hidden;}
    .p4fmimg img {width: 100%;height: 100%;}
    .p4cate{position:absolute;padding: 15px 10px;top:10px;left:15px;background:#6cace9;color:#fff;font-size: 14px;border-radius:5px}
    .p4more{position:absolute;bottom:20px;right:30px;color:#fff;font-size: 14px;}
    .p4caseList a:hover .p4cate{background:#4b9eee}

    .p4hzs{display: flex;margin-bottom:5.8vw;background:#f7fbff;border-radius:15px;overflow: hidden;}
    .p4hzsleft{width:30%;overflow:hidden;background: url(../images/pro4/hzformbj.jpg) no-repeat top / cover;}
    .p4hzscon{flex:1;padding:70px;box-sizing: border-box}

    .form-row {display: flex;margin-bottom: 30px;}
    .form-row.half {justify-content: space-between;}
    .form-item {display: flex;align-items: center;}
    .form-item label {font-size: 20px;color: #333;margin-right: 15px;white-space: nowrap;}
    .form-item input {border: 1px solid #ccc;border-radius: 4px;padding: 10px 15px;font-size: 16px;color: #666;}
    .form-row.half .form-item input {width: 300px;}
    .fulllabel{width:120px;text-align:right}
    .form-row.full .form-item {width: 100%;}
    .form-row.full .form-item input {flex:1}

    .contact-section-m{display:none}.contact-section{display:block}
    .contact-section {display: flex;align-items: center;margin-top: 60px;}
    .phone-icon {
        width: 20px;height: 20px;border: 2px solid #165889;padding:20px;
        border-radius: 50%;display: flex;align-items: center;justify-content: center;margin-right: 15px;
    }
    .phone-icon::after {content: "☎";font-size: 30px;color: #165889;}
    .contact-text {font-size: 32px;color: #165889;font-weight: bold;margin-right: 20px;}
    .hotline {font-size: 48px;color: #222;font-weight: bold;margin-right: 20px;}
    .tips {font-size: 20px;color: #666;}

    .subbutton{padding-left: 200px;}

    @media(max-width:768px){
      .boxMax3{width:90%}
      .proliangdian{background:none;padding:10px 0}
      .proliangdian_con{width:100%}
      .proliangdian_item{width:100%;border-bottom:1px solid #ddd;padding: 20px 10px;height:auto}
      .proliangdian_item:nth-child(1),.proliangdian_item:nth-child(3){border-right:none;}
      .proliangdian_line{display:none}
      .proliangdian_item img {width: 50px;height: 50px;}

      .proyslist{flex-wrap: wrap;height: 800px;max-height: 800px;}
      .proys-item{width: 49%;border-radius: 10px;margin-bottom: 20px;}
      .proys-item-con {padding:10px}
      .proys-item-con img {width: 30px;height: 30px;}
      .proys-item-bj{background: linear-gradient(to bottom, #2961b1 0%, #2961b1 50%, rgba(41, 97, 177, 0) 100%);}

      .p4caseList{flex-wrap: wrap;}
      .p4caseList a{width:100%;margin-bottom: 20px;}

      .p4hzsleft{display:none}
      .p4hzscon{padding: 50px 10px;}
      .form-row{flex-direction: column;margin-bottom: 0;}
      .form-item{align-items: normal;flex-direction: column;}
      .fulllabel{text-align: left;}
      .form-item label{line-height: 2;}
      .form-row.half .form-item input{width: 100%;}

      .contact-section{display:none}.contact-section-m{display:block}
      .contact-section-m {margin-top: 60px;}
      .contact-section-m-stit{display: flex;align-items: center;}
      .phone-icon {
          width: 20px;height: 20px;border: 2px solid #165889;padding:20px;
          border-radius: 50%;display: flex;align-items: center;justify-content: center;margin-right: 15px;
      }
      .phone-icon::after {content: "☎";font-size: 30px;color: #165889;}
      .contact-text {font-size: 32px;color: #165889;font-weight: bold;margin-right: 20px;}
      .hotline {line-height: 1.5;font-size: 38px;}
      .contact-section-m .tips {line-height:1.5}
      .subbutton{padding-left: 20px;}
    }